Subject: Trainer Candidate - Meenu Jaggi
From: Meenu Jaggi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Oct 2021 03:58:36 -0400

| | Tech Support Test

Name | Meenu Jaggi
E-mail | [email-masked]
Phone Number | (91) 9873300533
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | JD | Manager | NA | 56000
Previous Employer 1 | Indiamart | Manager | April '19 | 47000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | Had conducted trainings in my previous organization . And in my current organization I am handling Whole training and quality aspect
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I had to deal with many tough situations daily and many of them have taught me a few ‘life lessons’. The most-challenging situation in my life taught me that ‘quality supersedes quantity’. I used to receive complaints about our Daily test constantly since I was given the responsibility to look over the task. The complaints mainly were that it is not interesting to give test daily and is lengthy and time consuming. It was surely a bad feedback from learning aspect. I thought upon it and decided to look into the issue. I came up with an idea of cutting down the test content to make it easier for team and to ensure the purpose to download knowledge. I discussed the idea with the content writer and we come with a ides of bringing flashcards on daily basis and taking tests weekly. Now the eye catchy and flashy cards are easy, interesting to look at and to learn. Moreover shifting from daily to weekly test brings best out of team .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

-Good service means making your customer feel good, but great service means making him feel valued !

Good Service means hearing your customers concern, but great service means not only hearing but also empathizing with him.

Good Service means retaining your valued customers, but great service means not only retaining them but also making them loyal for your organization.

Good service means collecting customer feedback, but great service means not only collecting the feedback but ensuring to act upon and to continuously improving on the basis of customers feedback.

What according to you makes you a good candidate for this position? | The skills and qualifications I possess are a great match for the requirements for this position. In particular, my communication and leadership skills make me a great candidate for the job.  I am always committed  to learn , which help me in doing  my job accurately and  perfectly
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |